
.fancybox__container {
    z-index: 9999;
}
.fancybox__content {
    width: 100% !important;
    height: 100% !important;
}

section#topfeature .button-container {
    margin-top: 1em;
}

.ver2 section#topfeature {
    padding-top: 1em;
    padding-bottom: 1.5em;
}

.ver2 #topfeature h1 {
    margin-left: 0;
    margin-top: 0.4em;
    margin-bottom: 0.3em;
    font-size: 2.5em;
}

@media screen and ( min-width: 700px ) {
    .ver2 #topfeature h1 {
        font-size: 6em;
    }
    .ver2.en #topfeature h1 {
        font-size: 6.8em;
    }
    .ver2 #topfeature p.large {
        line-height: 1.2em;
        font-size: 1.8em;
    }
}


.ver2 #topfeature p {
    margin-bottom: 0.8em;
}
.ver2 #topfeature p.large {
    font-weight: 800;
}

.ver2 #topfeature .videocontainer {
    overflow: visible;
}

.ver2 #topfeature .feature-video {
    background-color: var(--bg-dark);
    padding: 1em 1em 0.5em 1em;
    width: 20em;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-start;
}

.ver2 #topfeature .feature-video.hide-desktop {
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
}

.ver2 #topfeature .feature-video.hide-mobile {
    position: absolute;
    z-index: 9999;
    right: 2em;
    bottom: -1em;
}
.ver2 #topfeature .feature-video p {
    color: var(--bg-light);
    font-weight: 400;
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 0;
}

.ver2 #topfeature .feature-video .thumbnail img {
    width: 100%;
    margin-right: 0;
}

#pillars h1 {
    font-size: 4.7em;
}

.ver2 #pillars .selected h1 {
    color: #1b1b1b;
}

#yourlibrary2.image-backdrop {
    background-image: url('https://cdn.cloudflare.steamstatic.com/steamdeck/images/ver2/laptop_deck_english.png'), url('https://cdn.cloudflare.steamstatic.com/steamdeck/images/ver2/overview_laptopanddeck_bg.jpg');
    background-color: #110c16;
}
#experience.image-backdrop {
    background-image: url('https://cdn.cloudflare.steamstatic.com/steamdeck/images/ver2/overview_deathloop_device_english.png'), url('https://cdn.cloudflare.steamstatic.com/steamdeck/images/ver2/overview_deathloop_bg.jpg');
    background-color: #efefef;
}

@media screen and ( max-width: 700px ) {
    #experience.image-backdrop {
        background-size: auto 107%;
    }   
    section.image-backdrop .spacer {
        height: 45vw;
    }
}

@media screen and ( max-width: 1280px ) {
    #yourlibrary2 h2 br {
        display: none;
    }
    #experience p.large br {
        display: none;
    }
}

#yourlibrary2 .copy {
    margin-top: 2em;
}

@media screen and ( max-width: 700px ) {
    #yourlibrary2 h2 {
        margin-bottom: 1em;
    }
}

#feature-hollow-knight {
    background-image: url('https://cdn.cloudflare.steamstatic.com/steamdeck/images/ver2/overview_playing_hollowKnight.jpg');
}
